Bug 651451 - [LTC 5.7 FEAT] Update Java 6 to SR10 level for RHEL 5.7
[LTC 5.7 FEAT] Update Java 6 to SR10 level for RHEL 5.7
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.6.0-ibm (Show other bugs)
5.7
All All
high Severity high
: beta
: 5.7
Assigned To: jiri vanek
BaseOS QE - Apps
: FutureFeature, Tracking
Depends On:
Blocks: 618260 ibm5.7feat/ibm5.7features
  Show dependency treegraph
 
Reported: 2010-11-09 10:51 EST by IBM Bug Proxy
Modified: 2012-10-02 16:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-02 16:19:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 68055 None None None Never

  None (edit)
Description IBM Bug Proxy 2010-11-09 10:51:39 EST
1. Feature Overview:
Feature Id: [68055]
a. Name of Feature: [LTC 5.7 FEAT] Update Java 6 to SR10 level  for RHEL 5.7
b. Feature Description
Need to update Java 6 to SR10 level

 this is a request to update an existing RHEL package

2. Feature Details:
Sponsor: Other
Architectures:  ppc64, x86, x86_64, zSeries - 64 native, 

Arch Specificity: purely common code
Affects Kernel Modules: No
Delivery Mechanism: Web Download
Category: other
Request Type: Package - Update Version
d. Upstream Acceptance: Accepted
Sponsor Priority P2
f. Severity: normal
IBM Confidential: No
Code Contribution: IBM code
g. Component Version Target: ---
h. Package - Version Update

3. Business Case
Need to update to the current SR to pick up all fixes

4. Primary contact at Red Hat:
John Jarvis, jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Stephanie A. Glass, sglass@us.ibm.com

Technical contact(s):
David J. Edwards, David_Edwards@uk.ibm.com
Comment 2 John Jarvis 2010-12-07 08:53:26 EST
IBM is signed up to test and provide feedback, setting OtherQA.
Comment 3 John Jarvis 2011-04-29 14:20:31 EDT
Converting this to a tracking BZ to track inclusion of the latest available version from RHN.
Comment 4 RHEL Product and Program Management 2011-12-16 10:59:18 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 7 John Jarvis 2012-10-02 16:19:12 EDT
closing old request

Note You need to log in before you can comment on or make changes to this bug.